@media screen and (min-width: 1600px) {
					.opacity360{
						width: 100%;
						height: 870px;
						background-color: #000000;
						opacity: 0.4;
						position: absolute;
						left: 0;
						top: 0;
						z-index: 6;
						display: none;
					}
					 .routemain{
					   	width: 54%;
					   	height: 800px;
					   	border:1px solid #ccc;
					   	position: absolute;
					   	left: 50%;
					   	top: 10px;
					   	margin-left: -27%;
					   	z-index: -1;
					   	background: #fff;
					   	/*display: none;*/
					   }
					   .opacityroutermain{
					   	width: 100%;
					   	height: 100%;
					   	position: absolute;
					   	top: 0;
					   	bottom: 0;
					   	background: url(../images/timg.gif) no-repeat center center #ffffff;
					   	opacity: 0.5;
					   	z-index: 20;
					   }
					   .closeBtn{
					   	width: 33px;
					   	height: 33px;
					   	position: absolute;
					   	right: -16px;
					   	top:-18px;
					   	background: url(../images/close.png) center center no-repeat;
					   	cursor: pointer;
					   	z-index: 24;
					   	background-size: 50% 50%;
					   }
					   .useroperation{
					   	width: 324px;
					   	margin:0 auto;
					   	overflow: hidden;
					   }
					   .useroperation button{
					   		white-space: nowrap;
					   		width:100%;
							border:none;
							outline: none;
							background: none;
                                                        font-size: 16px;
					   }
					   .useroperation li:nth-child(1){
					   	background: url(../images/1.png) no-repeat top center;
				   		background-size: 100%;
					   }
					   .useroperation li:nth-child(2){
					   	background: url(../images/3.png) no-repeat top center;
					   	background-size: 100%;
					   }
					   .useroperation li:nth-child(4){
					   	background: url(../images/4.png) no-repeat top center;
					   	background-size: 100%;
					   	margin-right:0;
					   }
					   .useroperation li:nth-child(3){
					   	background: url(../images/5.png) no-repeat top center;
				   		background-size: 100%;
				   		
					   }
					   .useroperation li{
					   	width: 58px;
					   	height: 100px;
					   	margin-right: 30px;
					   	list-style: none;
					   	float: left;
					   	padding-top: 66px;
					   }
						.imgmain{
							border:1px solid #ccc;
							width:600px;
							height:600px;
							margin:0 auto;
							margin-top:18px;
							position: relative;
							cursor: pointer;
							margin-bottom: 20px;
						}
						.opacitybig{
							width: 100%;
							height: 100%;
							background: #000;
							opacity: 0.5;
							position: absolute;
							top:0;
							left: 0;
							display: none;
						}
						#big{
							width:160px;
							height:160px;
							border:2px solid red;
							margin:0 auto;
							position: absolute;
							cursor: pointer;
							margin-bottom: 20px;
							display: none;
							overflow: hidden;
							background:#fff;
							z-index: 22;
						}
						#big img{
							width: 870px;
						}
						.bigcss{
							width:870px;
							height: 870px;
							position: absolute;
							left: 0;
							top: 0;
						}
						.imgmain img{
							position: absolute;
							top:0;
							left: 0;
							width:100%;
						}
						 #green_wrapper {

							position: relative;

							width: 640px;

							height: auto;

							margin: 0 auto;

							border: 12px solid #fff;

							border-radius: 10px;

							box-shadow: 1px 1px 5px rgba(50,50,50 0.5);

							float: left;

						}
						.jqzoom{
							width: 100%;
							height: 100%;
							display: inline-block;
							text-decoration:none;
							float:left;
						}
						.zoomPad{
							width: 100%;
							height: 100%;
							display: inline-block;
						}
					}
					@media screen and (max-width: 1600px) and (min-width: 970px){
						.opacity360{
						width: 100%;
						height: 870px;
						background-color: #000000;
						opacity: 0.4;
						position: absolute;
						left: 0;
						top: 0;
						z-index: 6;
						display: none;
					}
					 .routemain{
					   	width: 54%;
					   	height: 650px;
					   	border:1px solid #ccc;
					   	position: absolute;
					   	left: 50%;
					   	top: 10px;
					   	margin-left: -27%;
					   	z-index: -1;
					   	background: #fff;
					   	/*display: none;*/
					   }
					    .opacityroutermain{
					   	width: 100%;
					   	height: 100%;
					   	position: absolute;
					   	top: 0;
					   	bottom: 0;
					   	background: url(../images/timg.gif) no-repeat center center #ffffff;
					   	opacity: 0.5;
					   	z-index: 20;
					   }
					   .closeBtn{
					   	width: 33px;
					   	height: 33px;
					   	position: absolute;
					   	right: -16px;
					   	top:-18px;
					   	background: url(../images/close.png) center center no-repeat;
					   	cursor: pointer;
					   	z-index: 24;
					   	background-size: 50% 50%;
					   }
					   .useroperation{
					   	width: 240px;
					   	margin:0 auto;
					   	// overflow: hidden;
					   }
					   #play button{
					   	margin-left: -15px;
					   }
					   .useroperation button{
					   	white-space: nowrap;
				   		width:100%;
						border:none;
						outline: none;
						background: none;
                        font-size: 16px;
					   }
					   .useroperation li:nth-child(1){
					   	background: url(../images/1.png) no-repeat top center;
				   		background-size: 100%;
					   }
					   .useroperation li:nth-child(2){
					   	background: url(../images/3.png) no-repeat top center;
					   		background-size: 100%;
					   }
					   .useroperation li:nth-child(4){
					   	background: url(../images/4.png) no-repeat top center;
				   		background-size: 100%;
				   		margin-right: 0;
					   }
					   .useroperation li:nth-child(3){
					   	background: url(../images/5.png) no-repeat top center;
				   		background-size: 100%;
					   		
					   }
					   .useroperation li{
					   	width: 36px;
					   	height: 100px;
					   	margin-right: 30px;
					   	list-style: none;
					   	float: left;
					   	padding-top: 42px;
					   }
					   .imgmain{
							border:1px solid #ccc;
							width:550px;
							height:550px;
							margin:0 auto;
							margin-top:8px;
							position: relative;
							cursor: pointer;
							margin-bottom: 8px;
						}
						.opacitybig{
							width: 100%;
							height: 100%;
							background: #000;
							opacity: 0.5;
							position: absolute;
							top:0;
							left: 0;
							display: none;
						}
						#big{
							width:160px;
							height:160px;
							border:2px solid red;
							margin:0 auto;
							position: absolute;
							cursor: pointer;
							margin-bottom: 20px;
							display: none;
							overflow: hidden;
							background:#fff;
							z-index: 22;
						}
						#big img{
							width: 870px;
						}
						.bigcss{
							width:870px;
							height: 870px;
							position: absolute;
							left: 0;
							top: 0;
						}
						.imgmain img{
							position: absolute;
							top:0;
							left: 0;
							width:100%;
						}
						 #green_wrapper {
							position: relative;
							width: 640px;
							height: auto;
							margin: 0 auto;
							border: 12px solid #fff;
							border-radius: 10px;
							box-shadow: 1px 1px 5px rgba(50,50,50 0.5);
							float: left;

						}
						.jqzoom{
							width: 100%;
							height: 100%;
							display: inline-block;
							text-decoration:none;
							float:left;
						}
						.zoomPad{
							width: 100%;
							height: 100%;
							display: inline-block;
						}
					}
					@media screen and (max-width: 970px){
						.opacity360{
						width: 100%;
						height: 284px;
						background-color: #000000;
						opacity: 0.4;
						position: absolute;
						left: 0;
						top: 0;
						z-index: 6;
						display: none;
					}
					 .routemain{
					   	width: 66%;
					   	height: 600px;
					   	border:1px solid #ccc;
					   	position: absolute;
					   	left: 50%;
					   	top: 10px;
					   	margin-left: -33%;
					   	z-index: -1;
					   	background: #fff;
					   	/*display: none;*/
					   }
					    .opacityroutermain{
					   	width: 100%;
					   	height: 100%;
					   	position: absolute;
					   	top: 0;
					   	bottom: 0;
					   	background: url(../images/timg.gif) no-repeat center center #ffffff;
					   	opacity: 0.5;
					   	z-index: 20;
					   }
					   .closeBtn{
					   	width: 33px;
					   	height: 33px;
					   	position: absolute;
					   	right: -16px;
					   	top:-18px;
					   	background: url(../images/close.png) center center no-repeat;
					   	cursor: pointer;
					   	background-size:50% 50%; 
					   	z-index: 24;
					   }
					   .useroperation{
					   	min-width: 156px;
					   	width: 156px;
					   	margin:0 auto;
					   	// overflow: hidden;
					   }
					  
					   .useroperation button{
					   		white-space: nowrap;
					   		width:100%;
							border:none;
							outline: none;
							background: none;
                            font-size: 16px;
					   }
					    #play button{
					   	margin-left:-25px;
					   	width: 8rem;
					   }
					   .useroperation li:nth-child(1){
					   	background: url(../images/1.png) no-repeat top center;
				   		background-size: 100%;
					   }
					   .useroperation li:nth-child(2){
					   	background: url(../images/3.png) no-repeat top center;
					   		background-size: 100%;
					   }
					   .useroperation li:nth-child(4){
					   	background: url(../images/4.png) no-repeat top center;
					   		background-size: 100%;
					   		margin-right: 0px;
					   }
					   .useroperation li:nth-child(3){
					   	background: url(../images/5.png) no-repeat top center;
					   		background-size: 100%;
					   		margin-right: 0px;
					   }
					   .useroperation li{
					   	width: 32px;
					   	height: 100px;
					   	margin-right: 30px;
					   	list-style: none;
					   	float: left;
					   	padding-top: 34px;
					   }
						.opacitybig{
							width: 100%;
							height: 100%;
							background: #000;
							opacity: 0.5;
							position: absolute;
							top:0;
							left: 0;
							display: none;
						}
						.imgmain{
							border:1px solid #ccc;
							width:450px;
							height:450px;
							margin:0 auto;
							margin-top:20px;
							position: relative;
							cursor: pointer;
							margin-bottom: 8px;
						}
						#big{
							width:160px;
							height:160px;
							border:2px solid red;
							margin:0 auto;
							position: absolute;
							cursor: pointer;
							margin-bottom: 20px;
							display: none;
							overflow: hidden;
							background:#fff;
							z-index: 22;
						}
						#big img{
							width: 870px;
						}
						.bigcss{
							width:870px;
							height: 870px;
							position: absolute;
							left: 0;
							top: 0;
						}
						.imgmain img{
							position: absolute;
							top:0;
							left: 0;
							width:100%;
						}
						 #green_wrapper {
							position: relative;
							width: 640px;
							height: auto;
							margin: 0 auto;
							border: 12px solid #fff;
							border-radius: 10px;
							box-shadow: 1px 1px 5px rgba(50,50,50 0.5);
							float: left;

						}
						.jqzoom{
							width: 100%;
							height: 100%;
							display: inline-block;
							text-decoration:none;
							float:left;
						}
						.zoomPad{
							width: 100%;
							height: 100%;
							display: inline-block;
						}
						#zoom{
							display: none;
						}
					}
